
body {
  margin: 0px;
  padding: 0px;
  line-height: 1;
  font-family: 'Zen Kaku Gothic New', Arial, Helvetica, sans-serif;
  font-size: 16px;
  background-color: #e8e8e8;
}

div {
  margin: 10px;
}

a {
  text-decoration: none;
  color: black;
}

a:hover {
  color: #575757;
}

header {
  margin: 10px;
}

footer {
  background-color: black;
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 40px;
}

.header-logo {
  width: 100px;
}

.header-title {
  display: inline;
  font-family: 'Koulen', 'Courier New', Courier, monospace;
  font-size: 72px;
  font-kerning: none;
  letter-spacing: -1px;
}

.footer-text {
  font-size: 14px;
  color: whitesmoke;
  text-align: center;
}

.create-new {
  font-family: 'Koulen', 'Courier New', Courier, monospace;
  font-size: 20px;
  line-height: 1.4;
  float: right;
  text-align: right;
}

h2 {
  font-family: 'Koulen', 'Courier New', Courier, monospace;
  font-size: 22px;
  line-height: 1.4;
  margin-bottom: 5px;
}

p {
  line-height: 1;
  margin-top: 5px;
  margin-bottom: 5px;
}

#text-area {
  display: block; 
  margin: auto;
  width: 100%;
  margin-top: 15px;
  font-family: 'Zen Kaku Gothic New', Arial, Helvetica, sans-serif;
  font-size: 16px;
}

button {
  font-family: 'Zen Kaku Gothic New', Arial, Helvetica, sans-serif;
  border: 0px;
  color: white;
  padding: 10px;
  background-color: black;
  font-size: 16px;
  display: block;
  margin: auto;
  cursor: pointer;
  margin-top: 20px; 
}

button:hover {
  background-color: #575757;
}

.mid {
  width: 90%;
  margin: auto;
  margin-top: 30px;
}

.center {
  text-align: center;
}

.tabby-button {
  display: inline-block;
}

.tabby-final-link {
  margin-top: 5px;
  font-size: 24px;
}

.tabby-final-link span {
  background-color: #b0fffa;
}

.tabby-final-link span:hover {
  background-color: #daff6b;
  cursor: pointer;
}


#link-table {
  margin: auto;
  margin-top: 20px;
}

.bottom-links {
  margin: 20px; 
  text-align: center;
}

.spacer {
  clear: both;
  height: 40px;
}